#alert_shadow {
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#3b4d5d;
	z-index:1002;
}
#confirm_shadow {
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#3b4d5d;
	z-index:1000;
}
#alert_modal {
	display:block;
	position:fixed;
	left:50%;
	width:474px;
	background:#fff;
	border-left:9px solid #ff6b36;
	border-right:9px solid #fff;
	margin-left:-246px;
	box-shadow:0 0 100px #efefef;
	z-index:1003;
}
#alert_modal1 {
	display:block;
	position:fixed;
	left:50%;
	width:474px;
	background:#fff;
	border-left:9px solid #ff6b36;
	border-right:9px solid #fff;
	margin-left:-246px;
	box-shadow:0 0 100px #efefef;
	z-index:1003;
}
#confirm_modal {
	display:block;
	position:fixed;
	left:50%;
	width:690px;
	background:#fff;
	border-left:9px solid #ff6b36;
	border-right:9px solid #fff;
	margin-left:-354px;
	box-shadow:0 0 100px #efefef;
	z-index:1001;
}
.modal_wrapper {
	position:relative;
}
.modal_close {
	position:absolute;
	right:-9px;
	top:-46px;
	width:46px;
	height:46px;
}
.modal_close a {
	display:inline-block;
	position:relative;
	width:46px;
	height:46px;
	background:#ff6b36;
	text-decoration:none;
}
.modal_close a:hover {
	text-decoration:none;
	background:#df5a2a;
}
.modal_close a:before {
	content:'';
	display:inline-block;
	width:20px;
    height:20px;
    background: url('../i/icon-sprite-lab.png') -5px -58px no-repeat;
	position:absolute;
	left:13px;
	top:13px;
}
.modal_top {
	position:relative;
	padding-top:33px;
	margin-bottom:40px;
	text-align:center;
	color:#282828;
	text-transform:uppercase;
	font-size:30px;
	line-height:30px;
	font-family: 'Proxima Nova Bold';
}
.modal_top:after {
	content:'';
	position:absolute;
	display:inline-block;
	width:74px;
	height:3px;
	background:#809fbb;
	left:50%;
	bottom:-23px;
	margin-left:-37px;
}
.modal_content {
	text-align:center;
	padding:3px 67px 40px;
	color:#282828;
}
#modal_subtext {
	font-size:22px;
	line-height:28px;
	margin-bottom:23px;
	font-family: 'Proxima Nova SemiBold';
}
#modal_text {
	font-size:18px;
	line-height:24px;
	margin-bottom:21px;
}
.modal_btn {
	width:100%;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:2px;
	background-color:#3b4d5d;
	background-image:url('../images/close-red-icon.png');
	background-position:90px 52%;
	background-repeat:no-repeat;
	cursor:pointer;
}
.conf_modal_btn {
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:2px;
	background-color:#3b4d5d;
	/*background-image:url('../images/close-red-icon.png');
	background-position:90px 52%;
	background-repeat:no-repeat;
	*/
	padding:0 30px;
	cursor:pointer;
}
.conf_modal_btn:hover {
	background-color:#405a75;
}
.modal_btn:hover {
	background-color:#405a75;
}
.sh112{
left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    height: 388px;
}